.grievance_wrapper{
   padding: 80px 0px;
   background: url(../../images/forum_bg.jpg)no-repeat scroll center center / cover;
   position: relative;
   color: #fff;
}
.grievance_wrapper:after{
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   z-index: 1;
   background: rgba(0, 0, 0, 0.6);
}
.grievance_content,.grievance_form{
   position: relative;
   z-index: 3;
   max-width: 440px;
   margin: 0 auto;
}
.grievance_content h1,
.grievance_form h2{
   font-size: 32px;
}
.grievance_det_wrap,
.grievance_form form{
   border-top: 4px solid #aeca27;
   padding: 30px;
   background:rgba(0, 0, 0, 0.8);
   font-size: 16px;
}
.grievance_form .form-control{
   border: none;
   border-radius: 0.25rem;
   color: #000;
   background-color: #ccc;
   font-size: 14px;
   height: 40px;
   width: 100%;
   padding: 10px 15px;
}
.grievance_form select.form-control {
    background-color: #ccc;
    border-color: #ccc;
    color: #000;
    background-image: url('https://static.the-ally.com/images/down-arrow.png');
    background-position: 98% center;
    background-repeat: no-repeat;
    background-size: 12px;
    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
.grievance_form textarea.form-control{
   height: 100px;
}
.grievance_team_wrapper{
   padding: 30px 0px;
   background: #000;
   color: #fff;
   font-size: 18px;
}
.grievance_team_det p a{
   color: #aeca27;
   font-weight: 600;
}
.errorlist{
    padding: 0px;
    list-style: outside none;
    font-size: 14px;
}
.grievance_form .alert p{
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
}
@media(max-width:991.98px){
   .grievance_form{
      margin-top: 50px;
   }
}